Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.threetone.in/v1/workspace/groups
import requests url = "https://api.threetone.in/v1/workspace/groups" response = requests.get(url) print(response.text)
const options = {method: 'GET'}; fetch('https://api.threetone.in/v1/workspace/groups', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Get all groups in the workspace
Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.
Successful Response
Show child attributes